.popup-announcement-bar{position: fixed;bottom: 0;left: 0;width: 100%;border-top: 1px solid;border-bottom: 1px solid;background: var(--primary-color);z-index: 99}
.popup-announcement-bar .popup-announcement-bar-wrap{padding: 9px 40px;}
.popup-announcement-bar .popup-announcement-bar-wrap .content-block{font-size: 9px;line-height: 13px;letter-spacing: .29em;}
.popup-announcement-bar .popup-announcement-bar-close{position: absolute;right: 20px;top: 6px;height: 20px;width: 20px;padding: 0;}
.popup-announcement-bar .popup-announcement-bar-close svg{height: 20px;width: 20px;}

@media screen and (max-width: 749px){
    .popup-announcement-bar .popup-announcement-bar-wrap .content-block{font-size: 6px;}
}